Subject: need some info...,

From: Sardar Maansingh <[email-masked]>
Date: Thu, 05 Jul 2001 17:16:25 +0530

Hi,

What is the best email group to get clarify the doubts on IPv6 ?
Can someone please point me to the best? Or Can I ask the doubts
relating to IPv6 on this group?

Thanks,
MaanSingh.
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------